﻿#wrapper{
	position: relative;
	text-align: left;
	margin: 0px auto;
	padding: 0px;
	border: 0px;
	width:600px;
	min-width: 600px;
	background: black;
}

#header {
  	text-align: center;
	background: black;
}


#content {
  	/*float: left; */
  	/*width: 565px; */ 
  	/*margin-left: 200px; 
  	margin-right: 225px;*/
	text-align: center;
  	/*implied width of the contect section in a static view is 575*/
	background: black;
}

#footer {
  	background: black;
  	clear: both;
	text-align: center;
	font-size: 10px;
	font-style: italic ;
	color: white;
}

#rightside img{
	text-align: center;
}

#rightside a:focus{
	border-top: 0px;
	border-bottom: 0px;
	background: white;
}
#rightside a:hover{
	text-decoration:none;
	border-top: 0px;
	border-bottom: 0px;
	background: white;
}
.scrollbox{
	width:555px;
	height:350px;
	border: 1px dashed;
	line-height:3em;
	overflow:auto;
	padding:5px;
}



